/* estilos.css */

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	background-color: #001972;
	font-family: 'Raleway', sans-serif;
}

h1{
	color: #ffffff;
	font-weight: normal;
	font-size: 45px;
}

h2{
	color: #00defa;
	font-weight: normal;
	font-size: 35px;
}

/* --------HEADER-------- */

.header{
	background-color: #ffffff;
	height: 15vh;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 999;
	box-shadow: 0 0 10px #000;

	overflow: none;
}

.logo{
	margin-left: 100px;
	padding-top: 5px;
	float: left;
}

.logo img{
	max-width: 100px;
}

.nav{
	display: block;
	float: right;
	position: relative;
}

.nav ul{
	list-style-type: none;
	display: block;
}

.nav li{
	margin-top: 3vh;
	float: left;
	transition: all 1s;
}

.nav a{
	display: block;
	padding: 20px;
	color: #AAAAAA;
	text-decoration: none;
	font-weight: bold;
	transition: all 1s;
}

.nav a:hover{
	color: #001972;
}

.brochure{
	display: block;
	height: 12vh;
	padding-left: 50px;
	margin-right: 20px;
}

.brochure a{
	color: #00defa;
}

/* -------- NAV MOVIL ------- */

.nav-m{
	position: absolute;
	display: none;
}

.nav-m button{
	background: none;
	border: none;
	cursor: pointer;
	padding: 10px;
}

.nav-m-list{
	float: left;
	position: fixed;
	
	list-style-type: none;
	background-color: blue;
	
	display: none;
	border: none;
}

.nav-m a{
	display: block;
	padding: 20px;
	background-color: #fff;
	color: #152c75;
	text-decoration: none;
	
	transition: all 0.5s;
}

.nav-m a:hover{
	background-color: #eee;
}


/* ------ INICIO ---------- */

.inicio{
	padding-top: 16vh;
	background-image: url("../imagenes/fondo1.jpg");
	/*background-attachment: fixed;*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 80vh;
}

.inicio-c{
	text-align: center;
	padding-top: 150px;
}

/* ------ SERVICIOS ----- */

.servicios{
	background-color: #ffffff;
	text-align: center;
	padding-top: 16vh;
}

.servicios-c{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 30px;
}

.serv-item{
	flex-grow: 1;
}

.serv-item img{
	display: block;
	margin: auto;
}

.serv-item button{
	margin-top: 20px;
	border-radius: 10px;
	border: 1px solid #001972;
	background-color: #ffffff;
	padding: 5px 20px;
	color: #001972;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	transition: all 0.5s;
}

.serv-item button:hover{
	background-color: #001972;
	color: #ffffff;
}


.serv-desc{
	margin: auto;
	height: auto;
}

.desc{
	border: 1px solid #001972;
	border-radius: 15px;
	padding: 20px;
	padding-left: 50px;
	margin: auto;
	font-size: 15px;
	color: #777777;
	line-height: 1.8;
	text-align: left;
	transition: all 0.5s;
	width: 70vw;
}

.consultoriadesc{
	display: none;
}

.desarrollodesc{
	display: none;
}

.seguridaddesc{
	display: none;
}

.soportedesc{
	display: none;
}

.rrhhdesc{
	display: none;
}

.serv-b{
	height: 200px;
	margin-top: 50px;
	padding: 70px;
	font-size: 26px;
	color: #ffffff;
	background-image: url(../imagenes/fondo2.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

/* ------ QUIENES ------ */

.quienes-c{
	background-color: #ffffff;
	height: 400px;
	padding-top: 16vh;
}

.quienes{
	margin: auto;
	width: 55vw;
	text-align: center;
	color: #888888;
	line-height: 1.8;
}

.quienes hr{
	border-top: 2px solid #00defa;
	width: 150px;
	margin: auto;
	margin-top: 20px;
}


/* ------ CLIENTES ------ */

.clientes{
	padding-top: 16vh;
	background-color: #ffffff;
	text-align: center;

	overflow: auto;
}

.clientes table{
	margin: auto;
}

.clientes td{
	position: relative;
	height: 100px;
	padding: 15px;
}

.clientes img{
	padding: 10px;
	-webkit-filter: grayscale(100%) opacity(70%);
	filter: grayscale(100%) opacity(70%);
	transition: 0.5s;
}

.clientes img:hover{
	filter: none;
}



/* ------ CONTACTO ------ */

.contacto{
	background-color: #ffffff;
	text-align: center;
	padding-top: 16vh;
}

.contacto h2{
	margin-bottom: 30px;
}

.contacto-c{
	width: 100%;
	height: 350px;
	background-color: #00defa;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}


iframe{
	width: 33vw;
	min-width: 400px;
	height: 350px;
	flex-grow: 1;
}

.contacto-datos{
	width: 33vw;
	min-width: 400px;
	background-color: #00defa;
	height: 350px;
	padding: 25px;
	color: #001972;
	font-size: 14px;
	text-align: left;
	line-height: 1.8;
	flex-grow: 1;
}

.contacto p{
	margin-bottom: 20px;
}

.oficinas-fotos{
	flex-grow: 1;
	width: 32vw;
	max-width: 400px;
	background-color: red;
}

.oficinas-img{
	width: 100%;
	height: 350px;
}

.cv{
	background-color: #ffffff;
	width: 100%;
	clear: both;
	padding: 50px;
	font-size: 18px;
	color: #888888;
}

.cv a{
	text-decoration: none;
	font-weight: bold;
	color: #888888;
	transition: all 0.5s;
}

.cv a:hover{
	color: #001972;
}

/* ------ PIE ------ */

.pie{
	height: 10vh;
	color: #ffffff;
	text-align: center;
	font-size: 12px;
}


.show{
	display: block;
}

.selected{
	background-color: #001972;
	color: #ffffff;
}

/* ------- MEDIA QUERIES ------- */

@media (max-width: 768px){
		
	.nav-m{
		display: block;
	}

	.nav{
		display: none;
	}
}